CVE-2013-5150

low

Tenable Plugins

View all (3 total)

IDNameProductFamilySeverity
78550Mac OS X < 10.10 Multiple Vulnerabilities (POODLE) (Shellshock)NessusMacOS X Local Security Checks
critical
69984Apple iOS < 7 Multiple VulnerabilitiesNessusMobile Devices
high
8013Apple iOS < 7.0 Multiple VulnerabilitiesNessus Network MonitorMobile Devices
critical